@font-face{font-family: 'Cutive Mono', serif;
}

#titulo1{font-family: 'Cutive Mono', serif;
size:100px;
position:absolute;
top:80px;
left:80px;
	
}

#simbolo{position:fixed;
top:260px;
left:515px;
}

a {text-decoration: none; }

#posts{font-family: 'Cutive Mono', serif;
size:14px;
color: black;
position:fixed;
top:230px;
left:750px;
}

#mapa{position:fixed;
bottom: 80px;
right: 90px;
}

#fase2{font-family: 'Cutive Mono', serif;
size:14px;
color: black;
position:fixed;
top:400px;
right:550px;	
}

#fase3{font-family: 'Cutive Mono', serif;
size:14px;
color: black;
position:fixed;
top:555px;
right:570px;
}

#fase4{font-family: 'Cutive Mono', serif;
size:14px;
color: black;
position:fixed;
bottom:170px;
left:620px;
}

#st{font-family: 'Cutive Mono', serif;
size:14px;
color: black;	
position:fixed;
bottom:250px;
left:415px;
}


#ab{font-family: 'Cutive Mono', serif;
size:14px;
color: black;	
position:fixed;
top:340px;
left:500px;
}

#simb2{position:absolute;
top:80px;
left:80px;
	
}

.corpo{width:550px;
height:800px;
margin:50px;
position:absolute;
top:260px;
left:400px;
font-family: 'Cutive Mono', serif;
}

p{font-family: 'Cutive Mono', serif;
}

#quote{font-family: 'Cutive Mono', serif;
font-size:14px;
}

#notas{font-size:10px
}

#body{position:relative}

#imagens{position:absolute;
top:355px;
left:430px;
margin left: auto;
margin right:auto;
text-align:left;
}

#memoria{width: 280px;
height:650px;
position:absolute;
top:340px;
left:80px;
}

#titulo2{font-family: 'Cutive Mono', serif;
font-size:20px;
}


